> Is there any TT patch to address that problem?  I am sitting on an older
> version of perl and haven't updated for awhile for fear of breaking by
> websites.

Add this line to the script:
use lib '.';

> > There are many discussions and workaround, please use google.

Regards

Gabor

_______________________________________________
templates mailing list
templates@lists.ourshack.com
https://lists.ourshack.com/mailman/listinfo/templates

Reply via email to